avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / libavdevice / libdc1394.c
Reading blob failed.